Subject: Re: CCL:CO frequencies in Organometallics

From: "Li Zhenhua" <[email-masked]>
Date: Sat, 15 Jul 2000 10:07:08 +0800

Hi, A paper by Bytheway I and Wong MW is about the scaling factors of DFT
method for inorganic compounds. Hope it can help you.

The prediction of vibrational frequencies of inorganic molecules using
density functional theory
CHEM PHYS LETT 282: (3-4) 219-226 JAN 16 1998

----- Original Message -----
From: "G. Naga Srinivas" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 13, 2000 11:48 PM
Subject: CCL:CO frequencies in Organometallics

> Hi
>     I am trying to compare the calculated CO vibrational frequencies
> with experimental
> frequencies in Organometallics.  But the scaling factors suggested for
> organic compounds
> in  J. Phys. Chem. 1996, 100, 16052  producing large errors.  Are there
> any special scaling
> factors for organometallic CO vibrational frequencies.  I will
> summarize.
>
> Thanks
> Srinivas
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com